Comment 59 for bug 1330037

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xfce4-systemload-plugin - 1:1.1.1-4ubuntu1

---------------
xfce4-systemload-plugin (1:1.1.1-4ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Add epoch.
  * Rebuild against upower 0.99 (LP: #1330037)

xfce4-systemload-plugin (1.1.1-4) unstable; urgency=medium

  * debian/control:
    - update standards version to 3.9.6.
    - add build-dep on xfce4-dev-tools, automake and libtool.
  * debian/rules:
    - call xdt-autogen before configure to regenerate config.{guess,sub} and
      gain support for new architectures. closes: #765274

xfce4-systemload-plugin (1.1.1-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Support upower 0.99 closes: #752430
    - Add 01_upower-0.99.patch
    - Bump upower depend to >= 0.99
 -- Martin Pitt <email address hidden> Thu, 30 Oct 2014 13:11:52 +0100